
body {
    padding-top: 0;
}

h1, h3, h4, h5, .jumbotron.generic-banner h1 {
    color: #043866;
    font-family: "Open Sans";
}
h2 {
    color: #085a28
}

p, li, a {
    font-family: "Open Sans";
}

/*
* BANNER
*/

#banner {
    padding-top: 10px;
    padding-bottom: 10px;
    background-position: center top;
}

#banner .header img {
    margin-left: 40px;
}

.jumbotron.generic-banner {
    background: url(backgrounds/header.jpg);
    background-position: center bottom;
}

/* Social Media */

#header-social {
    margin-top: 0px;
    margin-bottom: -10px;
}

#header-social a {
    color: #545454;
}

#header-social a:HOVER {
    color: #14954b;
}

/* Site Search */

#site-search {
    background-color: rgba(255,255,255,0.4);
    transition: .5s;
    font-weight: bold;
    color: #043866;

}
#site-search:HOVER, #site-search:FOCUS {
    background-color: rgba(255,255,255,0.9);
}

#header-search {
    margin-top: 30px;
    height: 44px;
    width: 40%;
}

#header-search .btn {
    background-color: #085a28;
    border-color: silver;
}

#header-byline {
    height: 37px;
}

#header-byline h2{
    margin-top: 10px;
    margin-right: 10px;
    font-size: 18px;
    color: #043866;
    font-family: "Open Sans";
}

/* Navbar */

.navbar-inverse {
    background-image: url(backgrounds/footer.jpg);
    background-position: center bottom;
}

.navbar-inverse .navbar-nav>li>a{
    color: #fff;
    font-size: 14px;
}

.navbar-inverse .navbar-nav>.active>a {
    background-color: #085a28;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    background-color: #085a28;
}


/* inline navbar */

.navbar-default {
    background-color: #004278;
    border-color: #fff;
}

#inlinenavbar li {
    border-right: 1px dotted silver;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;

}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:HOVER {
    background-color: #085a28;
}


/* Home page teasers */

#home-teasers .panel-primary, #home-teasers .panel-heading {
	background-color: #fff;
}
#home-teasers .panel-primary>.panel-heading {
	color: #000;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
}
#home-teasers .panel-primary>.panel-heading h3{
	text-transform: uppercase;
}
#home-teasers h3.panel-title {
	font: "Open Sans", sans-serif;
	margin: 0 0 0 0;
	color: #085a28;
	letter-spacing: 120%;
	text-transform: uppercase;
    padding-top: 3px;
}
#home-teasers a.btn:HOVER {
	background-color: #000;
	border-color: #000;
}
#home-teasers .panel {
	border-radius: 0px;
}
#home-teasers .teasers h4 {
    border-top: none;
    padding-top: 7px;
    padding-bottom: 0px;
    color: #373737;
    font-size: 1.1em;
}
#home-teasers small, #home-teasers p {
	color: #000;
}

#home-teasers .home-teaser-action-btn, #calendar-event-details a.btn {
	text-transform: uppercase;
}


/* Content */
#contentarea {
    margin-bottom: 50px;
}

/* wells */

.well {
    background-color: #fafdfe;
    border: 1px solid #edf6f9;
}


/* pannels */

.panel-primary {
    border: none;
    -webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,.06);
    box-shadow: 0 0 5px 3px rgba(0,0,0,.06);
}
.panel-primary>.panel-heading {
    border: none;
    border-bottom: 1px dotted rgba(0,0,0,.06);
    background-color: #fff;
    color: #4e4e4e;
}

.bg-primary {
    background-color: #085a28;
}


/* buttons */

.btn-primary {
    background-color: #085a28;
    border-color: #085a28;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.btn-primary:HOVER {
    background-color: #085a28;
}
.btn-success {
    color: #fff;
    background-color: #085a28;
    border-color: #085a28;
}



/* Modal */

.modal-header {
    background-color: #043866;
    border: 1px solid #043866;
    box-shadow: none;
    border-top-right-radius: 1px;
    border-top-left-radius: 1px;
}
.modal-content {
    border-radius: 1px;
}


/* Promo Panels */

#promo-bar {
    background-color: #003d86;
}
#promo-bar a {
    background-color: #003d86;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

#promo-bar a:HOVER {
    background-color: #085a28;
}

#promo-bar i {
    color: #fff;
    font-size: 40px;
    margin-right: 20px;
    vertical-align: middle;
}
#promo-bar h4 {
    color: #d0e1eb;
    text-transform: uppercase;
    font-family: "Open Sans";
    font-size: 22px;
    padding-top: 20px;
    margin-top: 0px;
}


/*
* FOOTER
*/

#footer-top {
    background-color: #004989;
    padding-top: 40px;
    padding-bottom: 60px;
    text-align: center;
    color: #fff;
    -webkit-box-shadow: inset 0 0 40px 2px rgba(0,0,0,0.3);
    box-shadow: inset 0 0 60px 2px rgba(0,0,0,0.5);
}

#footer-top h4 {
    font-size: 45px;
    color: #fff;
}
#footer-top p {
    font-weight: bold;
}

footer {
    padding-top: 40px;
    background-color: #000034;
    background-image: url(backgrounds/footer.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    margin-top: 10px;
}

footer a, footer p {
    color: #fff;
}
